[license]

expression = "LGPL-2.1-only WITH WxWindows-exception-3.1"
status = [ "allowed" ]

url = '''
https://fedoraproject.org/wiki/Licensing/wxWindows.html
'''

[fedora]

legacy-name = [
    "wxWindows Library License v 3.1"
]

legacy-abbreviation = [
    "wxWindows"
]
